<?xml version="1.0" encoding="utf-8"?>
<!-- Copyright 2016 Google Inc. All Rights Reserved -->
<configuration description="Single-partition OTA fault injection tests">
    <build_provider class="com.google.android.tradefed.ota.IncrementalOtaLaunchControlProvider">
        <option name="build-blacklist" value="/home/build/google3/wireless/android/test_tools/tradefed/common/build_blacklist.txt" />
    </build_provider>
    <target_preparer class="com.google.android.tradefed.targetprep.GoogleDeviceFlashPreparer" >
        <option name="userdata-flash" value="WIPE" />
    </target_preparer>
    <include name="google/template/preparers/asit" />
    <template-include name="test" />
    <include name="google/template/reporters/asit" />
    <template-include name="reporters" default="empty" />
</configuration>
